Talk:Main Page

From OpenSimulator

(Difference between revisions)
Jump to: navigation, search
(What we need to compile OpenSim)
Line 22: Line 22:
  
 
[[User:Tildeampersand|Tilde]] 19:44, 7 August 2007 (PDT)
 
[[User:Tildeampersand|Tilde]] 19:44, 7 August 2007 (PDT)
 +
 +
Fixed on the new server
 +
--[[User:SeanDague|SeanDague]] 07:55, 9 September 2007 (PDT)
  
 
== What we need to compile OpenSim ==
 
== What we need to compile OpenSim ==

Revision as of 07:55, 9 September 2007

Just hoping someone updates the IRC channels soon. I want to become a part of the development community soon.


Just a note, hoping someone can fix this problem. When I attempt to use the SVN Browser link, I get the following error:

-snip-

An Exception Has Occurred Python Traceback

Traceback (most recent call last):

 File "/usr/local/viewvc-1.0.3/lib/viewvc.py", line 3629, in main
   request.run_viewvc()
 File "/usr/local/viewvc-1.0.3/lib/viewvc.py", line 253, in run_viewvc
   import vclib.svn
 File "/usr/local/viewvc-1.0.3/lib/vclib/svn/__init__.py", line 25, in ?
   from svn import fs, repos, core, delta

ImportError: No module named svn

-snip-

Tilde 19:44, 7 August 2007 (PDT)

Fixed on the new server --SeanDague 07:55, 9 September 2007 (PDT)

What we need to compile OpenSim

I seem to remember the old Wiki had a list of all the products required to compile OpenSim. For example, I believe Python needs to be installed as well as at least Visual Studio 2005 Express. Each had a link to where the download could be found.

I can't remember all the tools required, and I haven't been able to navigate Microsoft's web page to find the free download of Visual Studio 2005 Express.

It'd be great if this could be made available again.

Thanks, Chrisc

Personal tools
About This Wiki